{
	"103000511_0": "Gungnir, Once More",
	"103000511_1": "\"The Symphogear wielders are... not all, but check the monitor out.\"",
	"103000511_2": "\"These are the Ame no Habakiri and Ichaival that the Noise damaged. The fragments at their cores are safe.\"",
	"103000511_3": "\"But the function that utilizes energy as a defensive apparatus appears to be broken.\"",
	"103000511_4": "\"So just like Serena's Gear?\"",
	"103000511_5": "\"Surely you can fix it, right?\"",
	"103000511_6": "\"With the Sakurai Theory now publicly disclosed, heretical technology research has made leaps and bounds.\"",
	"103000511_7": "\"But even so, without Ryoko-san, the Symphogear System can't be repaired.\"",
	"103000511_8": "\"As things stand, the only deployable wielder we have left is Hibiki-kun.\"",
	"103000511_9": "\"Just me?\"",
	"103000511_10": "\"That's not true!\"",
	"103000511_11": "\"We can still—\"",
	"103000511_12": "\"No.\"",
	"103000511_13": "\"But why?!\"",
	"103000511_14": "\"Without LiNKER to boost your link coefficients, who knows how much strain your Symphogears would put on you.\"",
	"103000511_15": "\"And since we have none of your specifically tuned LiNKER, deploying you on missions is out of the question.\"",
	"103000511_16": "\"So we're just some kids that will always be useless.\"",
	"103000511_17": "\"I know the medical checkup results were worse than I thought. But even so...\"",
	"103000511_18": "\"I don't want to lose a friend over something like that ever again.\"",
	"103000511_19": "\"Your feelings are more than enough.\"",
	"103000511_20": "\"I know you're worried about us, but Hibiki-san alone won't be enough.\"",
	"103000511_21": "\"If only I had LiNKER... Can't something be done?!\"",
	"103000511_22": "\"But we don't have the doctor here...\"",
	"103000511_23": "\"He was a real piece of work, but he had his uses.\"",
	"103000511_24": "\"I think we should just do what we can for now.\"",
	"103000511_25": "\"Do what we can?\"",
	"103000511_26": "\"Yeah. We can do simulator training no problem. Let's try to get stronger, even if just by a little.\"",
	"103000511_27": "\"That's my Shirabe! Let's go, then!\""
}